CiderWebmail(3pm)

NAME
CiderWebmail - Catalyst based application

SYNOPSIS
    script/ciderwebmail_server.pl

DESCRIPTION
CiderWebmail: webmail sucks - we suck less!

METHODS

  langs()
Returns all languages supported by this version.

SEE ALSO
CiderWebmail::Controller::Root, Catalyst

AUTHOR
Stefan Seifert

LICENSE
This library is free software, you can redistribute it and/or modify it under the same terms as Perl itself.